<form class="multi-form-entity-table">
  <div class="form-group">
    <div class="input-group">
      <input type="text" class="form-control" id="global-search" name="global_search"
             value="{{ globalSearch|default('') }}"
             placeholder="{{ 'entity.list.global_search_placeholder'|trans({}, 'aa_admin') }}">
      <div class="input-group-append">
        <button type="submit" class="btn btn-primary"><i
              class="fa fa-search"></i> {{ 'entity.list.global_search_label'|trans({}, 'aa_admin') }}</button>
      </div>
    </div>
  </div>
</form>